* {
    box-sizing: border-box;
}

.form {
    margin: 3rem auto;
   
    max-width: 40rem;
}

.form .form-row {
    margin-bottom: 1rem;
}

.form .form-row:last-child {
    margin-bottom: 0;
}

.form input,
.form textarea {
   
    padding: 0.8rem;
    border: 1px solid #bbb;
    display: block;
    width: 100%;
    color: #666;
}

.form textarea {
    height: 10rem;
}

.form label {
    display: block;
    font-size: 0.9rem;
    margin-bottom: 0.5rem;
}

.form .submit-btn {
    font-family: sans-serif;
    padding: 1rem 2rem;
    cursor: pointer;
    background: #6B8E23; /* kolor background przycisku*/
    border: 0;
    border-radius: 0.2rem;
    color: #FFF;          /* kolor napisu w przycisku*/
    font-size: 1.1rem;
    font-weight: bold;
		-webkit-transition: all 1s ease;
	  transition: all 1s ease;
}

.form .submit-btn:hover {
  background-color: #9ACD32;   /* kolor menu ikony po najechaniumyszką*/
  color: black;
}
/* ---------------------------------------------------- */
/* walidacja formularza JS */
/* ---------------------------------------------------- */
.form input.field-error,
.form textarea.field-error {
    border-color: tomato;
    outline: none;
    box-shadow: 0 0 0 2px rgba(255,99,71, 0.3);
}
.form-error-text {
    color: tomato;
    font-size: 0.8rem;
    margin-top: 5px;
}
.form-error-inline .form-error-text {
    display: none;
}


/* ---------------------------------------------------- */
/* sukces wysylania */
/* ---------------------------------------------------- */
.form-send-success,
.form-send-error {
   
   /* padding: 3em;
     border: 1px solid #ddd;  /* grubość i kolor obramowania napisu odpowiedzi wysłanej wiadomośći*/
}

.form-send-success strong,
.form-send-error strong {
    display: block;
    font-size: 2em;
    color: tomato;             /* kolor napisu odpowiedzi wysłanej wiadomośći*/
   	text-align: center;
		font-family: Arimo-BoldItalic;
}

.form-send-success span,
.form-send-error span {
    display: block;
    
   	text-align: center;
		font-family: Arimo-BoldItalic;
}



@media screen and (max-width: 1150px) {
    .form .submit-btn {
        display: block;
        width: 100%;
    }
.form-send-success strong,
.form-send-error strong {
    display: block;
    font-size: 1.5em;
    color: tomato;             /* kolor napisu odpowiedzi wysłanej wiadomośći*/
   	text-align: center;
		font-family: Arimo-BoldItalic;
}

.form-send-success span,
.form-send-error span {
   	text-align: center;
		font-family: Arimo-BoldItalic;
}
}